﻿<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">HmDeskClock</string>
    <string name="every_day">Každý deň</string>
    <string name="never">Nikdy</string>
    <string name="day_concat">/</string>
    <string name="default_label">Budík</string>
    <string name="day">1 deň</string>
    <string name="days">%s dní</string>
    <string name="hour">1 hodina</string>
    <string name="hours">%s hodín</string>
    <string name="minute">1 minúta</string>
    <string name="minutes">%s minút</string>
    <string name="new_alarm">Nový budík</string>
    <string name="please_edit_alarm">Upraviť čas</string>
    <string name="more">Zoznam budíkov</string>
    <string name="next_alarm">Ďalší budík</string>
    <string name="alarm_list">Budíky</string>
    <string name="edit_alarm">Upraviť budík</string>
    <string name="alarm_repeat">Opakovať</string>
    <string name="alarm_off">Vypnutý</string>
    <string name="alarm_open">Zapnutý</string>
    <string name="alarm_delete">Vymazať</string>
    <string name="alarm_repeat_setting">Opakovanie</string>
    <string name="once_time">Iba raz</string>
    <string name="work_days">Pracové dni</string>
    <string name="hour_unit">Hodín</string>
    <string name="minute_unit">Minút</string>
    <string name="snooze_button">Odložiť</string>
    <string name="dimiss_button">Vypnutý</string>
    <string name="stop_watch_left_button_positive">Okruh</string>
    <string name="stop_watch_left_button_negative">Reset</string>
    <string name="stop_watch_right_button_positive">Štart</string>
    <string name="stop_watch_start_button">Štart</string>
    <string name="stop_watch_right_button_negative">Stop</string>
    <string name="stop_watch_lap_text">%d okruh(ov)</string>
    <string name="stop_watch_default_lap">Stopky</string>
    <string name="stop_watch_default_lap_time">00:00.00</string>
    <string name="stop_watch_lap_list_title_text">%d Okruh(ov)</string>
    <string name="title_activity_stopwatch">StopwatchActivity</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Nastavenia</string>
    <string name="title_activity_stop_watch_lap_list">StopWatchLapListActivity</string>
    <string name="count_down_title">Odpočet</string>

    <string name="count_down_default_new">Nový odpočet</string>

    <string name="count_down_end">Čas vypršal</string>
    <string name="count_down_btn_end">Zastaviť</string>

    <string name="count_down_btn_pause">Pozastaviť</string>

    <string name="count_down_btn_continue">Spustiť</string>

    <string name="count_down_btn_stop">Zastaviť</string>

    <string name="count_down_picker_min">m</string>

    <string name="count_down_picker_hour">h</string>
    <string name="count_down_wrong_time_tips">Prosím nastavte platný odpočet</string>

    <string name="locale_title">Výber jazyka</string>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Potvrdiť</string>
    <string name="picker_default_nagetive_text">Vypnutý</string>
    <string name="no_heartrate_data_hint">Tepová frekvencia nedostupná</string>
    <string name="no_altitude_hint">Nadmorská výška nedostupná</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Nastavenia</string>
    <string name="sport_music_settings">Športová hudba</string>
</resources>
